세계 보안 엑스포 전자정부 솔루션 페어 스마트팩토리 개인정보보호 페어  세계 다이어트 엑스포  세계 태양에너지 엑스포  국제 사이버 시큐리티 컨퍼런스  INFO-CON
[2.24 버그리포트] CVE-2016-6055 外
입력날짜 : 2017-02-24 14:37
트위터 보내기  페이스북 보내기  네이버 밴드 보내기  싸이월드 공감 보내기  카카오 스토리 보내기  구글 보내기   
CVE-2016-6055, CVE-2016-8974, CVE-2017-6214
CVE-2017-6100, CVE-2016-10109


[보안뉴스 문가용 기자] 현지 시각으로 2월 23일, 우리나라 시간으로는 대략 23일에서 24일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2016-6055
IBM Rational DOORS Next Generation 4.0, 5.0, 6.0 버전의 XSS 취약점으로 사용자가 임의의 자바스크립트 코드를 Web UI에 주입할 수 있도록 해준다. IBM Reference 1995515를 참고하라.

2. CVE-2016-8974
IBM Rhapsody DM 4.0, 5.0, 6.0 버전의 XXE 오류로 원격의 공격자가 XML 데이터를 프로세싱 과정에 개입해 민감한 정보를 유출시키거나 메모리 리소스를 전부 소모시킬 수 있게 해준다. IBM Reference 1997798을 참고하라.

3. CVE-2017-6214
리눅스 커널 4.9.11 이전 버전의 net/ipv4/tcp.c의 tcp_splice_read 함수에 있는 취약점으로 원격의 공격자가 TCP 패킷을 통해 DoS 공격을 감행할 수 있도록 해준다.

4. CVE-2017-6100
tcpdf 6.2.0 이전 버전의 취약점으로, 서버에서 생성된 PDF 파일을 외부 FTP로 업로드시킨다.

5. CVE-2016-10109
pcsc-lite 1.8.20 이전 버전의 UaF 취약점으로 원격의 공격자가 ccardsList를 사용하는 명령을 통해 DoS 공격을 실행할 수 있도록 해준다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

버그리포트   버그   리포트                        


정보보안 관련 자격증 가운데 보안 실무에 있어 가장 필요하다고 판단되는 자격증은?
정보보안기사 및 정보보안산업기사
정보시스템보안전문가(CISSP)
정보시스템감사사(CISA)
정보보안관리자(CISM)
산업보안관리사(ISE)
정보보안관제사(ISC)
사이버포렌식전문가(CCFP)
인증심사원 자격(ISMS/PIMS/ISO27001 등)
기타(댓글로)